## haskell-tar 0.3.1.0

=== debian/changelog ===
haskell-tar (0.3.1.0-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Sun, 17 Apr 2011 16:19:46 +0530

haskell-tar (0.3.1.0-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Priority extra

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:18:38 +0100

haskell-tar (0.3.1.0-1) unstable; urgency=low

  * debian/control: Use more sintetic name for Vcs-Darcs.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 09 Sep 2009 10:26:34 +0200
