=== debian/control ===
Source: haskell-tar
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc 
  , ghc-prof 
  , ghc-doc 
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/tar
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tar
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tar

Package: libghc-tar-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: reading, writing and manipulating ".tar" archive files
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is for working with ".tar" archive files. It can read and write a
 range of common variations of archive format including V7, USTAR, POSIX and
 GNU formats. It provides support for packing and unpacking portable archives.
 This makes it suitable for distribution but not backup because details like
 file ownership and exact permissions are not preserved.

Package: libghc-tar-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: reading, writing and manipulating ".tar" archive files; profiling libraries
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is for working with ".tar" archive files. It can read and write a
 range of common variations of archive format including V7, USTAR, POSIX and
 GNU formats. It provides support for packing and unpacking portable archives.
 This makes it suitable for distribution but not backup because details like
 file ownership and exact permissions are not preserved.

Package: libghc-tar-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: reading, writing and manipulating ".tar" archive files; documentation
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is for working with ".tar" archive files. It can read and write a
 range of common variations of archive format including V7, USTAR, POSIX and
 GNU formats. It provides support for packing and unpacking portable archives.
 This makes it suitable for distribution but not backup because details like
 file ownership and exact permissions are not preserved.
