## haskell-tar 0.3.2.0

=== debian/changelog ===
haskell-tar (0.3.2.0-2) unstable; urgency=low

  * Add ${haskell:Depends} to -doc package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:05:50 +0100

haskell-tar (0.3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 12:55:16 +0100
