=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
 Package: libghc-tar-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: reading, writing and manipulating ".tar" archive files; documentation
