=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , cdbs
-  , ghc 
-  , ghc-prof 
-  , ghc-doc 
+  , ghc
+  , ghc-prof
+  , ghc-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/tar
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tar
