## haskell-tar 0.4.2.2

=== debian/changelog ===
haskell-tar (0.4.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:26:42 -0500

haskell-tar (0.4.2.1-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:07 -0500

haskell-tar (0.4.2.1-3) experimental; urgency=medium

  * Add a patch to fix a 32 bit issue.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 29 Oct 2015 15:41:47 +0100

haskell-tar (0.4.2.1-2) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:48 +0200

haskell-tar (0.4.2.1-1) unstable; urgency=medium

  * Enable test suite 
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Aug 2015 12:59:08 +0200
