=== debian/control ===
Source: haskell-tar
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-quickcheck2-dev (>= 2),
 libghc-quickcheck2-dev (<< 3),
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-dev (<< 0.12),
 libghc-tasty-quickcheck-dev (>= 0.8),
 libghc-tasty-quickcheck-dev (<< 0.9),
Build-Depends-Indep: ghc-doc,
 libghc-old-time-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/tar
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-tar-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: reading, writing and manipulating ".tar" archive files${haskell:ShortBlurb}
 This library is for working with ".tar" archive files. It can read and write a
 range of common variations of archive format including V7, USTAR, POSIX and
 GNU formats. It provides support for packing and unpacking portable archives.
 This makes it suitable for distribution but not backup because details like
 file ownership and exact permissions are not preserved.
 .
 ${haskell:Blurb}

Package: libghc-tar-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: reading, writing and manipulating ".tar" archive files${haskell:ShortBlurb}
 This library is for working with ".tar" archive files. It can read and write a
 range of common variations of archive format including V7, USTAR, POSIX and
 GNU formats. It provides support for packing and unpacking portable archives.
 This makes it suitable for distribution but not backup because details like
 file ownership and exact permissions are not preserved.
 .
 ${haskell:Blurb}

Package: libghc-tar-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: reading, writing and manipulating ".tar" archive files${haskell:ShortBlurb}
 This library is for working with ".tar" archive files. It can read and write a
 range of common variations of archive format including V7, USTAR, POSIX and
 GNU formats. It provides support for packing and unpacking portable archives.
 This makes it suitable for distribution but not backup because details like
 file ownership and exact permissions are not preserved.
 .
 ${haskell:Blurb}
