## haskell-tar 0.5.0.3

=== debian/changelog ===
haskell-tar (0.5.0.3-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:48:12 +0100

haskell-tar (0.5.0.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:22 -0400

haskell-tar (0.5.0.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:20:48 -0400

haskell-tar (0.5.0.3-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release
  * Optimistically drop 32 bit compatibility patch; upstream code changed
    non-trivially, so I first want to test if it is still required.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:12:59 +0200
