## haskell-tar 0.5.1.0

=== debian/changelog ===
haskell-tar (0.5.1.0-5) unstable; urgency=medium

  * Patch for newer containers

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 18:07:23 +0200

haskell-tar (0.5.1.0-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:16 +0300

haskell-tar (0.5.1.0-3) unstable; urgency=medium

  * Don't run tests on 32-bit architectures as some of them are not
    32-bit-safe.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 15:11:23 -0400

haskell-tar (0.5.1.0-2) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 13:18:30 -0400

haskell-tar (0.5.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:11:49 -0400
