## haskell-tar 0.5.1.1

=== debian/changelog ===
haskell-tar (0.5.1.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:10 +0300

haskell-tar (0.5.1.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Patch for newer dependencies
  * Disable tests, which rely on bytestring-handle

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 17:32:39 +0300

haskell-tar (0.5.1.1-2) unstable; urgency=medium

  * Patch for newer tasty and tasty-quickcheck.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 15:43:36 -0400

haskell-tar (0.5.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 12:53:12 -0400
