## haskell-tar 0.6.4.0

=== debian/changelog ===
haskell-tar (0.6.4.0-3) unstable; urgency=medium

  * Rebuild with haskell-devscripts 0.16.46

 -- Scott Talbert <swt@techie.net>  Fri, 30 Jan 2026 21:17:42 -0500

haskell-tar (0.6.4.0-2) unstable; urgency=medium

  * Fix Build-Depends.
  * Re-enable testsuite.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 22:40:37 -0500

haskell-tar (0.6.4.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:41:10 -0500

haskell-tar (0.5.1.1-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 15 Sep 2024 12:24:22 +0300
