=== debian/control ===
--- 
+++ 
@@ -5,13 +5,25 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
-Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.2
+ haskell-devscripts (>= 0.16.46),
+ libghc-directory-ospath-streaming-dev (>=0.2.1),
+ libghc-directory-ospath-streaming-dev (<< 0.3),
+ libghc-directory-ospath-streaming-prof,
+ libghc-file-io-dev (<< 0.2),
+ libghc-file-io-prof,
+ libghc-quickcheck2-dev <!nocheck>,
+ libghc-file-embed-dev <!nocheck>,
+ libghc-tasty-dev <!nocheck>,
+ libghc-tasty-quickcheck-dev <!nocheck>,
+ libghc-temporary-dev <!nocheck>,
+Build-Depends-Indep: ghc-doc,
+ libghc-directory-ospath-streaming-doc,
+ libghc-file-io-doc,
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/tar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tar]
