=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_DEPENDENCIES = build-arch
export DEB_ENABLE_TESTS = yes

%:
	dh $@
